/********************** FOOTER **********************/
.footer {   position:relative; float:left; width:950px; height: 110px; display:table-line;
            padding:5px 10px 10px 10px; margin:0px 0px 10px px0;
            background:#222;
            margin-top:10px;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            -khtml-border-radius: 10px;
            border-radius: 10px;
}

a.footerLogoRedicts {
    position:absolute;
    top:20px; left:15px;
    display: block;
    width: 70px;
    height: 85px;
    background-image: url('../files/images_logos/logo-icts.png');
    background-size: cover;
}
a.footerLogoCSIC{    
    position: absolute;
    left: 125px;
    top: 52px;
    display: block;
    width: 168px;
    height: 41px;
    background-image: url('../files/images_logos/logo-csic.png');
    background-size: cover;

}

a.footerLogoODS{    
    position: absolute;
    left: 323px;
    top: 52px;
    display: block;
}


/* footer menu */
.footer_menu {				float:right; margin:5px 0 0 0; padding:0; list-style:none; }
.footer_menu li{			float:left; margin:0; padding:0; }
.footer_menu li a{			float:left; display:block; font-size:11px; text-decoration:none; color:#dbdbdb; }
.footer_menu li a:hover{                color:white; }
.footer_menu span{			float:left; display:block; padding:0 8px; }

.copyright {				padding-top:60px; font-size:11px; text-align:right; color:#dbdbdb; }